Firefox < 1.5.0.10 / 2.0.0.2 Multiple Vulnerabilities

High Nessus Plugin ID 24701

Plugin Details

Severity: High

ID: 24701

File Name: mozilla_firefox_15010.nasl

Version: 1.29

Type: local

Agent: windows

Family: Windows

Published: 2007/02/24

Updated: 2018/07/16

Dependencies: 20862

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:mozilla:firefox

Required KB Items: Mozilla/Firefox/Version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/02/23

Vulnerability Publication Date: 2006/08/08

Reference Information

CVE: CVE-2006-6077, CVE-2007-0008, CVE-2007-0009, CVE-2007-0775, CVE-2007-0776, CVE-2007-0777, CVE-2007-0778, CVE-2007-0779, CVE-2007-0780, CVE-2007-0800, CVE-2007-0801, CVE-2007-0802, CVE-2007-0981, CVE-2007-0994, CVE-2007-0995, CVE-2007-0996, CVE-2007-1092

BID: 21240, 22396, 22566, 22679, 22694, 22826

CWE: 79, 119, 189, 264